.wsb-canvas {
width:100%;
height:100%;
position:absolute;
overflow-x:auto;
overflow-y:scroll;
background-color:#f7f7f7;
background-repeat:repeat;
}

.wsb-canvas-scrollable {
width:100%;
position:absolute;
z-index:0;
top:0;
left:0;
min-width:1200px;
}

.wsb-canvas-page-container {
width:100%;
}

[class^="icon-"],[class*=" icon-"] {
display:inline-block;
width:14px;
height:14px;
margin-top:2px;
margin-right:.3em;
line-height:14px;
vertical-align:text-top;
background-position:14px 14px;
background-repeat:no-repeat;
}

.btn [class^="icon-"] {
margin-right:4px;
}

.wsb-preview-container {
width:100%;
height:100%;
position:absolute;
overflow:auto;
}

.wsb-preview-desktop-container {
width:974px;
height:1200px;
background-color:#f5ede0;
margin:auto;
}

.wsb-preview-desktop-page {
position:absolute;
}

.wsb-preview-mobile-container {
width:100%;
height:800px;
}

.wsb-preview-mobile-phone-container {
width:408px;
height:660px;
margin:100px auto;
}

.wsb-preview-mobile-phone {
border:30px solid #000;
border-bottom:80px solid #000;
width:408px;
height:660px;
background-color:#FFF;
overflow-y:scroll;
border-radius:20px;
}

.wsb-media-gallery {
position:relative;
margin:0 auto;
}

.wsb-media-gallery-slider {
list-style:none outside none;
overflow:hidden;
text-align:center;
position:relative;
margin:0;
padding:0;
}

.wsb-media-gallery-slider.bordered {
border:15px solid #f5f5f5;
}

.wsb-media-gallery-slider li {
left:0;
height:100%;
position:absolute;
overflow:hidden;
width:500px;
}

.wsb-media-gallery-slider img {
max-width:100%;
max-height:100%;
height:auto;
width:auto;
position:relative;
}

.wsb-media-gallery-slider img.autosize {
min-width:100%;
min-height:100%;
max-width:none;
max-height:none;
}

.wsb-media-gallery-caption {
bottom:0;
position:absolute;
color:#fff;
background-color:rgba(0,0,0,.75);
text-align:left;
padding:10px;
}

.wsb-media-gallery-pagination {
text-align:center;
display:block;
list-style:none outside none;
margin:0;
padding:5px;
}

.wsb-media-gallery-pagination li {
background-color:#969696;
height:10px;
width:10px;
display:inline-block;
cursor:pointer;
-webkit-box-shadow:inset 0 2px 2px rgba(50,50,50,.5);
box-shadow:inset 0 2px 2px rgba(50,50,50,.5);
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
margin:4px;
}

.wsb-media-gallery-pagination li.active {
background-color:#98c22a;
cursor:default;
}

.wsb-media-gallery-pagination-thumbs-wrapper {
display:block;
position:absolute;
left:40px;
right:40px;
overflow:hidden;
bottom:0;
}

.wsb-media-gallery-pagination-thumbs {
display:block;
list-style:none outside none;
height:80px;
position:relative;
margin:0;
padding:0;
}

.wsb-media-gallery-pagination-thumbs li {
background-color:transparent;
height:60px;
width:85px;
display:inline-block;
overflow:hidden;
border:2px solid #fff;
margin-top:15px!important;
cursor:pointer;
}

.wsb-media-gallery-pagination-thumbs li.active {
background-color:#3182e6;
border:2px solid #3182e6;
}

.wsb-media-gallery-pagination-thumbs-left-arrow,.wsb-media-gallery-pagination-thumbs-right-arrow {
width:30px;
height:62px;
display:block;
position:absolute;
bottom:1px;
background-color:#474747;
border:1px solid #474747;
background-image:url(//img4.wsimg.com/wst/v7/WSB7_J_20170201_1120_WSB-16798_9897/v1/images/wsb-slideshow-nav-arrows-sprt.png);
background-repeat:no-repeat;
}

.wsb-media-gallery-pagination-thumbs-left-arrow {
background-position:10px -133px;
left:0;
}

.wsb-media-gallery-pagination-thumbs-right-arrow {
background-position:10px -29px;
right:0;
}

.wsb-media-gallery-pagination-thumbs-left-arrow.enabled,.wsb-media-gallery-pagination-thumbs-right-arrow.enabled {
border:1px solid #777;
cursor:pointer;
}

.wsb-media-gallery-pagination-thumbs-left-arrow.enabled {
background-position:10px -81px;
}

.wsb-media-gallery-pagination-thumbs-right-arrow.enabled {
background-position:10px 23px;
}

.wsb-media-gallery-pagination-thumbs-left-arrow.enabled:hover,.wsb-media-gallery-pagination-thumbs-right-arrow.enabled:hover {
background-color:#777;
border:1px solid #777;
}

.wsb-media-gallery-pagination-thumbs-thumbnail-wrapper {
height:60px;
width:85px;
display:block;
vertical-align:middle;
text-align:center;
overflow:hidden;
}

.wsb-media-gallery-pagination-thumbs-thumbnail-wrapper img {
min-width:75px;
min-height:50px;
position:relative;
height:auto;
width:auto;
}

.wsb-media-gallery .wsb-media-gallery-arrows-left-arrow,.wsb-media-gallery .wsb-media-gallery-arrows-right-arrow {
width:22px;
height:42px;
position:absolute;
cursor:pointer;
background-image:url(//img4.wsimg.com/wst/v7/WSB7_J_20170201_1120_WSB-16798_9897/v1/images/wsb-slideshow-arrows.png);
}

.wsb-media-gallery-arrows-left-arrow {
background-position:0 0;
left:0;
}

.wsb-media-gallery-arrows-right-arrow {
background-position:22px 0;
right:0;
}

.wsb-media-gallery .wsb-media-gallery-arrows-hover-left-arrow {
top:0;
width:20%;
min-width:40px;
position:absolute;
cursor:pointer;
background-image:url(//img4.wsimg.com/wst/v7/WSB7_J_20170201_1120_WSB-16798_9897/v1/images/wsb-slideshow-left-arrow.png);
background-position:center center;
background-repeat:no-repeat;
left:0;
}

.wsb-media-gallery .wsb-media-gallery-arrows-hover-right-arrow {
top:0;
width:20%;
min-width:40px;
position:absolute;
cursor:pointer;
background-image:url(//img4.wsimg.com/wst/v7/WSB7_J_20170201_1120_WSB-16798_9897/v1/images/wsb-slideshow-right-arrow.png);
background-position:center center;
background-repeat:no-repeat;
right:0;
}

.wsb-media-gallery .wsb-media-gallery-overlay {
text-align:center;
}

.wsb-media-carousel {
text-align:center;
position:relative;
height:auto;
vertical-align:middle;
}

.wsb-media-carousel .wsb-media-carousel-wrapper {
display:inline-block;
text-align:center;
overflow:hidden;
}

.wsb-media-carousel .wsb-media-carousel-wrapper img {
height:auto;
width:auto;
position:relative;
}

.wsb-media-carousel .wsb-media-carousel-overlay {
text-align:center;
position:absolute;
top:0;
width:100%;
height:100%;
}

* {
-webkit-tap-highlight-color:rgba(0,0,0,0);
-moz-tap-highlight-color:rgba(0,0,0,0);
}

#mobile-site-view {
position:relative;
top:0;
bottom:0;
}

#mobile-site-view .mobile-menu,#mobile-site-view .mobile-menu a,#mobile-site-view .mobile-menu a:hover,#mobile-site-view .mobile-menu a:visited,#mobile-site-view .mobile-nav,#mobile-site-view .mobile-nav a,#mobile-site-view .mobile-nav a:hover,#mobile-site-view .mobile-nav a:visited {
font-family:Arial,sans-serif;
}

.mobile-hamburger {
float:left;
}

.mobile-hamburger:before {
content:"\aaaf";
position:absolute;
top:-1px;
left:6px;
font-size:36pt;
}

#mobile-site-view .icon-wsb-mobile {
background:0;
font-family:'WSB Mobile Navigation';
speak:none;
font-size:30px;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:50px;
-webkit-font-smoothing:antialiased;
}

#mobile-site-view .icon-wsb-mobile.down:before {
content:"\25bc";
}

#mobile-site-view .icon-wsb-mobile.phone:before {
content:"\aaad";
position:absolute;
top:-2px;
left:7px;
font-size:34pt;
}

#mobile-site-view .icon-wsb-mobile.marker:before {
content:"\aaae";
position:absolute;
top:-2px;
left:7px;
font-size:36pt;
}

#mobile-site-view .mobile-menu {
font-size:0;
height:50px;
position:absolute;
top:0;
left:0;
right:0;
margin:0;
padding:0;
}

#mobile-site-view .mobile-menu.fixed {
position:fixed;
}

#mobile-site-view .mobile-menu button {
width:48px;
height:50px;
border:0;
background-color:transparent;
position:absolute;
padding:0;
}

#mobile-site-view .mobile-menu button i {
background-color:transparent;
cursor:pointer;
height:40px;
width:40px;
position:relative;
border-radius:5px;
margin:4px;
}

#mobile-site-view .mobile-menu button.btn-2 {
position:absolute;
right:54px;
padding-right:2px;
outline:0;
}

#mobile-site-view .mobile-menu button.btn-1 {
position:absolute;
right:4px;
padding-left:2px;
outline:0;
}

#mobile-site-view .mobile-menu .nav-current {
text-align:center;
background-color:transparent;
font-size:20px;
font-weight:400;
left:50px;
height:50px;
line-height:50px;
position:absolute;
right:0;
white-space:nowrap;
overflow:hidden;
-ms-text-overflow:ellipsis;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
outline:0;
padding:0 15px;
}

#mobile-site-view .mobile-menu .nav-current.leftBtn-0 {
left:0;
outline:0;
}

#mobile-site-view .mobile-menu .nav-current.btns-1 {
right:50px;
outline:0;
}

#mobile-site-view .mobile-menu .nav-current.btns-2 {
right:100px;
outline:0;
}

#mobile-overlay {
position:absolute;
height:100vh;
width:100vw;
opacity:.5;
top:50px;
background-color:#000;
display:none;
z-index:10000;
}

#mobile-site-view .mobile-nav {
position:absolute;
float:left;
top:0;
bottom:0;
right:100%;
font-size:16pt;
z-index:10001;
height:calc(100%-0);
padding:0;
}

#mobile-site-view .mobile-nav ul {
height:100%;
width:100%;
list-style:none;
overflow-x:hidden;
overflow-y:auto;
margin:0;
padding:0;
}

#mobile-site-view .mobile-nav ul li {
height:51px;
position:relative;
}

#mobile-site-view .mobile-nav ul li:last-child {
border-bottom:0;
}

#mobile-site-view .mobile-nav ul li a {
text-decoration:none;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
line-height:50px;
white-space:nowrap;
overflow:hidden;
-ms-text-overflow:ellipsis;
-o-text-overflow:ellipsis;
text-overflow:ellipsis;
font-size:16pt;
font-weight:400;
margin:0;
padding:0 25px;
}

#mobile-site-view .mobile-nav ul li a.sub-1 {
padding-left:50px;
}

#mobile-site-view .mobile-nav ul li a.sub-2 {
padding-left:100px;
}

#mobile-site-view .mobile-nav ul li a.sub-3 {
padding-left:150px;
}

.mobilepod {
overflow:hidden;
padding:5px 5px 10px!important;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
margin-top:0;
margin-bottom:0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
display:block;
}

audio,canvas,video {
display:inline-block;
}

audio:not([controls]) {
display:none;
height:0;
}

body {
font-family:sans-serif;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
font-size:14px;
line-height:1.3;
margin:0;
}

a:focus {
outline:thin dotted;
}

abbr[title] {
border-bottom:1px dotted;
}

dfn {
font-style:italic;
}

hr {
-moz-box-sizing:content-box;
box-sizing:content-box;
height:0;
}

mark {
background:#ff0;
color:#000;
}

code,kbd,pre,samp {
font-family:monospace,serif;
font-size:1em;
}

pre {
white-space:pre-wrap;
}

q {
quotes:\201C \201D \2018 \2019;
}

small {
font-size:80%;
}

sub,sup {
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline;
}

sup {
top:-.5em;
}

sub {
bottom:-.25em;
}

img {
border:0;
}

svg:not(:root) {
overflow:hidden;
}

fieldset {
border:1px solid silver;
padding:.35em .625em .75em;
}

button,input,select,textarea {
font-family:inherit;
font-size:100%;
}

button,input {
line-height:normal;
}

button,select {
text-transform:none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
-webkit-appearance:button;
cursor:pointer;
}

button[disabled],html input[disabled] {
cursor:default;
}

input[type="checkbox"],input[type="radio"] {
box-sizing:border-box;
padding:0;
}

input[type="search"] {
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none;
}

textarea {
overflow:auto;
vertical-align:top;
}

table {
border-collapse:collapse;
border-spacing:0;
}

h1,h2,h3,h4,h5,h6 {
font-weight:400;
}

h1 {
font-size:42px;
line-height:1.1;
}

h2 {
font-size:26px;
line-height:1.2;
}

h3 {
font-size:22px;
line-height:1.3;
letter-spacing:1px;
font-weight:300;
}

h4 {
font-size:18px;
line-height:1.3;
}

.clearfix:before,.clearfix:after {
content:" ";
display:table;
}

.clearfix:after {
clear:both;
}

.clearfix {
zoom:1;
}

.customform_label.adjacent {
height:auto;
}

.fb_iframe_widget {
border:none!important;
}

.txt {
word-wrap:break-word;
}

.txt table {
max-width:100%;
}

.wsb-element-text a,.wsb-text-element a {
font-size:inherit!important;
}

.wsb-button {
height:100%;
overflow:hidden;
text-decoration:none;
cursor:pointer;
display:block;
width:auto;
font-style:normal;
font-weight:400;
position:relative;
}

.wsb-button-content p {
margin:0!important;
}

.wsb-button-content {
min-width:10px;
min-height:18px;
vertical-align:middle;
text-align:center;
display:block;
}

.button,.button:link,.button:visited,.button:hover,.button:active {
background:linear-gradient(tobottom,#348bcf0,#125ca6100);
font-family:Arial,Verdana,sans-serif;
color:#FFF;
border:1px solid #125ca6;
border-radius:5px;
padding:5px 10px;
}

.button_green,.button_green:link,.button_green:visited,.button_green:hover,.button_green:active {
background:linear-gradient(tobottom,#5fcf340,#1ea612100);
font-family:Arial,Verdana,sans-serif;
color:#FFF;
border:1px solid #30A612;
border-radius:5px;
padding:5px 10px;
}

.button_red,.button_red:link,.button_red:visited,.button_red:hover,.button_red:active {
background:linear-gradient(tobottom,#f000,#c00000100);
font-family:Arial,Verdana,sans-serif;
color:#FFF;
border:1px solid #a61212;
border-radius:5px;
padding:5px 10px;
}

.button_grey,.button_grey:link,.button_grey:visited,.button_grey:hover,.button_grey:active {
background:linear-gradient(tobottom,#fff0,#d1d1d1100);
border:1px solid #afafaf;
font-family:Arial,Verdana,sans-serif;
color:#414141;
border-radius:5px;
padding:5px 10px;
}

.img_border_shadow {
border:5px #fff solid;
-webkit-box-shadow:0 2px 7px rgba(50,50,50,0.6);
-moz-box-shadow:0 2px 7px rgba(50,50,50,0.6);
box-shadow:0 2px 7px rgba(50,50,50,0.6);
}

.img_rounded_corners {
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
overflow:hidden;
}

.wsb-media-gallery-slider.bordered a div {
text-decoration:underline;
}

.wsb-media-gallery-slider.bordered a div:hover {
text-decoration:none;
}

.form-label {
display:block;
cursor:default;
font-size:14px;
text-transform:uppercase;
margin:4px 0 2px;
}

.form-value {
display:block;
width:auto;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
border:1px solid #999;
height:35px;
background-color:#fff;
padding:5px;
}

textarea.form-value {
resize:none;
height:70px;
}

.form-button-disabled {
cursor:default;
opacity:.4;
filter:alpha(opacity=40);
}

.form-value-invalid {
border:1px solid #d00000;
background-color:#ffdcdc;
}

.form-req {
color:red;
}

span.sf-dp-wrapper.dp-wrapper {
position:fixed!important;
}

.opt-in {
display:table-cell;
}

.opt-in-checkbox {
display:inline-block;
margin:5px;
}

.opt-in-label {
display:table!important;
font-size:14px;
text-transform:none;
}

.shadow_lifted:before,.shadow_lifted:after,.shadow_curved_horizontal:before,.shadow_curved_horizontal:after,.shadow_curved_vertical:before,.shadow_curved_vertical:after {
content:"";
position:absolute;
z-index:-2;
}

.shadow_lifted:before,.shadow_lifted:after {
bottom:15px;
left:10px;
width:50%;
height:20%;
max-width:300px;
max-height:100px;
-webkit-box-shadow:0 15px 10px rgba(0,0,0,0.7);
-moz-box-shadow:0 15px 10px rgba(0,0,0,0.7);
box-shadow:0 15px 10px rgba(0,0,0,0.7);
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
transform:rotate(-3deg);
}

.shadow_lifted:after {
right:10px;
left:auto;
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-ms-transform:rotate(3deg);
-o-transform:rotate(3deg);
transform:rotate(3deg);
}

.shadow_curved_horizontal:before,.shadow_curved_vertical:before {
top:10px;
bottom:10px;
left:0;
right:50%;
-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
box-shadow:0 0 15px rgba(0,0,0,0.6);
-moz-border-radius:10px / 100px;
border-radius:10px / 100px;
}

.shadow_curved_horizontal:before {
top:0;
bottom:0;
left:10px;
right:10px;
-moz-border-radius:100px / 10px;
border-radius:100px / 10px;
}

.shadow_curved_vertical:before {
right:0;
}

.body {
font-family:'Open Sans',sans-serif;
font-size:16px;
line-height:1.6;
color:#fff;
font-weight:300;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

.mobilepod .form {
width:100%!important;
margin:auto;
}

.mobilepod h1,.mobilepod h2,.mobilepod h3,.mobilepod h4,.mobilepod h5,.mobilepod h6,.mobilepod p {
text-align:center!important;
}

.page {
padding-bottom:75px;
}

a {
text-decoration:none;
border:0;
color:#ccc;
}

.editor_title {
font-size:60px;
line-height:1;
}

.editor_footer {
font-size:13px;
}

.editor_sitename {
font-size:22px;
line-height:1.3;
letter-spacing:1px;
font-weight:300;
text-transform:uppercase;
color:#fff;
}

.editor_header {
font-weight:400;
font-size:80px;
line-height:1.5;
letter-spacing:2px;
}

.editor_light {
font-weight:300;
line-height:1.8;
color:#fff;
}

.nav_theme ul>li>a {
color:#fff;
text-decoration:none;
display:block;
font-size:16px;
text-transform:uppercase;
padding:0 15px;
}

.nav_theme ul>li.active a {
color:#ccc;
text-decoration:none;
border:0;
}

.nav_theme ul>li:hover a {
color:#ccc;
text-decoration:none;
}

.nav-vertical ul>li {
border:0;
margin:10px 0;
}

.nav_theme .nav-subnav a {
color:#222!important;
}

.nav_theme .nav-subnav li:hover>a,.nav_theme .nav-subnav li.active>a {
background-color:#ccc;
color:#fff!important;
border:0;
}

.button_theme,.form-submit {
border:2px solid #fff;
font-size:16px;
font-weight:300;
letter-spacing:1px;
color:#fff;
text-decoration:none;
background-color:transparent;
text-transform:uppercase;
padding:15px 35px;
}

.form-submit {
width:auto;
display:block;
margin-top:30px!important;
}

.mobilepod .form-submit {
width:auto;
}

.form-submit:hover,.button_theme:hover {
background-color:rgba(255,255,255,0.2);
text-decoration:none;
}

#locu-render-output .locu-wsb {
font-family:inherit;
font-weight:400;
color:#fff;
padding:10px;
}

#locu-render-output .locu-wsb .locu-nav {
border-bottom:0;
text-align:left;
}

#locu-render-output .locu-wsb .locu-nav .locu-tab {
font-family:inherit;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
font-weight:400;
text-transform:none;
font-size:18px;
text-align:center;
border:0 none;
letter-spacing:1px;
background-color:#f2f2f2;
color:#444;
margin:0 auto;
padding:5px 20px;
}

#locu-render-output .locu-wsb .locu-nav .locu-tab.locu-active,#locu-render-output .locu-wsb .locu-nav .locu-tab:hover {
background-color:#fff;
}

.mobilepod #locu-render-output .locu-wsb .locu-nav .locu-tab.locu-active,.mobilepod #locu-render-output .locu-wsb .locu-nav .locu-tab:hover {
background-color:#000;
color:#fff;
}

#locu-render-output .locu-wsb .locu-section-name {
text-transform:uppercase;
font-family:inherit;
text-align:left;
letter-spacing:0;
font-weight:400;
margin:30px 0 0;
padding:0;
}

#locu-render-output .locu-wsb .locu-section-name-inner {
font-size:26px;
font-weight:400;
line-height:110%;
letter-spacing:0;
margin:10px 0;
padding:0;
}

#locu-render-output .locu-wsb .locu-subsection {
text-align:left;
margin:0;
padding:0;
}

#locu-render-output .locu-wsb .locu-subsection-name {
font-family:inherit;
font-size:24px;
text-transform:none;
font-weight:400;
text-align:left;
font-style:italic;
letter-spacing:0;
margin:0;
padding:0;
}

#locu-render-output .locu-wsb .locu-menu-item-name {
font-family:inherit;
font-size:16px;
width:80%;
margin-bottom:3px;
padding-right:15px;
padding-bottom:10px;
font-weight:400;
position:static;
margin-right:0;
display:inline;
margin-top:20px;
}

#locu-render-output .locu-wsb .locu-menu-item-description {
font-family:inherit;
font-size:16px;
width:100%;
margin-top:5px;
font-style:italic;
line-height:140%;
}

#locu-render-output .locu-wsb .locu-note {
font-family:inherit;
font-style:italic;
width:80%;
line-height:130%;
}

#locu-render-output .locu-wsb .locu-option-group {
font-family:inherit;
}

#locu-render-output .locu-wsb .locu-option-group-name {
font-family:inherit;
font-size:13px;
margin:15px 0 0;
}

#locu-render-output .locu-wsb .locu-option-name {
font-family:inherit;
font-style:normal;
font-size:13px;
line-height:130%;
padding:0;
}

#locu-render-output .locu-wsb .locu-option-price {
font-family:inherit;
font-size:13px;
padding-left:15px;
color:#222;
margin:0 5px;
}

#locu-render-output .locu-wsb.locu-attribution-footer {
padding-top:30px;
text-align:left;
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-nav .locu-tab {
display:inline-block;
margin:0;
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-section-name {
margin-top:20px;
border-bottom:0;
padding:0;
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-subsection-name {
font-family:inherit;
font-size:20px;
font-style:italic;
margin:0;
padding:0;
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-section-name-inner {
font-size:24px;
letter-spacing:0;
font-weight:700;
padding:0;
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-note {
font-family:inherit;
font-style:italic;
width:100%;
text-align:center;
margin:0;
}

.addthis-smartlayers h2 {
background-color:transparent!important;
border:none!important;
}

a[href^=tel] {
color:inherit;
text-decoration:none;
}

.mobilepod .txt table {
width:100%!important;
table-layout:fixed;
}

.customform input.form-value.datefield {
padding-top:6px!important;
}

a .wsb-media-gallery-caption,a:link .wsb-media-gallery-caption,a:visited .wsb-media-gallery-caption,a:hover .wsb-media-gallery-caption,a:hover {
color:#fff;
}

.toggle-nav,a:active,a:hover {
outline:0;
}

#mobile-site-view .mobile-nav ul li a.active,b,strong {
font-weight:700;
}

[hidden],.mobilepod .shadow_curved_vertical:before,.mobilepod .shadow_curved_horizontal:before,#locu-render-output .locu-wsb .locu-section-name-inner:before,#locu-render-output .locu-wsb .locu-section-name-inner:after,#locu-render-output .locu-mobile-menu .locu-wsb .locu-menu-name {
display:none;
}

html,figure {
margin:0;
}

legend,button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}

h5,#locu-render-output .locu-mobile-menu .locu-wsb .locu-menu-item-name {
font-size:16px;
}

h6,#locu-render-output .locu-mobile-menu .locu-wsb .locu-menu-item-description {
font-size:14px;
}

.img_shadow,.shadow_drop_shadow {
-webkit-box-shadow:0 3px 7px rgba(50,50,50,0.75);
-moz-box-shadow:0 3px 7px rgba(50,50,50,0.75);
box-shadow:0 3px 7px rgba(50,50,50,0.75);
}

#locu-render-output .locu-mobile-menu .locu-wsb .locu-menu-item-price,#locu-render-output .locu-web-menu .locu-wsb .locu-menu-item-price {
font-family:inherit;
position:static;
display:inline;
}

.slideshow-container {
	padding-top: 34px;	
}


.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}